Полезная информация

Заказывай стафф с атрибутикой Mozilla и... пусть все вокруг завидуют тебе! Быть уникальным - быть с Mozilla!
  • Форумы
  •  » Флейм
  •  » Какие расширения, несовместимые с Firefox 3, нужны больше всего?

№2623-06-2008 16:31:18

Infocatcher
Not found
 
Группа: Extensions
Зарегистрирован: 24-05-2007
Сообщений: 4291
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Al_H

Последние беты Firebug полностью работают, даже лучше чем старые версии и в 2.0.

Вопрос на тему.
Никто не знает, как отключить в Firebug 1.2b3 обновление всех вкладок (всех вкладок этого же домена) при включении консоли (отладчика скриптов, сетевого мониторинга)? Жутко раздражает (особенно если это какай-нибудь форум, и уже открыта куча вкладок). Т.е. пусть только текущая страница обновляется.


Прошлое – это локомотив, который тянет за собой будущее. Бывает, что это прошлое вдобавок чужое. Ты едешь спиной вперед и видишь только то, что уже исчезло. А чтобы сойти с поезда, нужен билет. Ты держишь его в руках. Но кому ты его предъявишь?
Виктор Пелевин. Желтая стрела

Отсутствует

 

№2723-06-2008 17:22:30

Sergeys
Administrator
 
Группа: Administrators
Откуда: Moscow, Russia
Зарегистрирован: 23-01-2005
Сообщений: 13778
UA: Minefield 3.1
Веб-сайт

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Просьба ко всем, еще раз перечитать название темы и первое сообщение. Не просто какие не работают или работают не полностью или не корректно, а нужны больше всего - это и есть ключевое слово.

Поясню - без каких расширений, которыми вы пользовались раньше, вы не можете перейти на Firefox 3, а если и перешли, то подумываете о возврате на Firefox 2 ???

Спасибо.


Через сомнения приходим к истине. Цицерон

Отсутствует

 

№2823-06-2008 17:39:47

Al_H
Away
 
Группа: Members
Откуда: SPb
Зарегистрирован: 10-06-2005
Сообщений: 5508
UA: Sunrise 1.7

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Infocatcher
Эффекта не наблюдал. Посмотрел в about:config, но ничего среди extensions.firebug. не нашёл. Наверное, никак.

Отсутствует

 

№2924-06-2008 03:49:37

Z&N
Участник
 
Группа: Members
Зарегистрирован: 01-04-2008
Сообщений: 2401
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

krigstask этот Squid а то я в Linux ни бум-бум :dumb:

А посмотреть на UA?

MySh сорри, винда кушает мой мозг :angel:

Добавлено Tue Jun 24 03:53:21 2008 :

а если и перешли, то подумываете о возврате на Firefox 2 ???

Sergeys меня в тройке всё более чем устраивает :beer: разве что некоторые симпотные шкурки отпали, но это не смертельно :lol:

Отредактировано Z&N (24-06-2008 03:58:43)

Отсутствует

 

№3024-06-2008 09:17:40

Лия
-
 
Группа: Members
Зарегистрирован: 09-04-2005
Сообщений: 1878
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Спасибо всем за ответ на вопрос о 30 популярных.

Отсутствует

 

№3124-06-2008 09:53:22

krigstask
друг народа
 
Группа: Members
Откуда: Rampova, Inkerimaa
Зарегистрирован: 13-09-2005
Сообщений: 4593
UA: Opera 9.5
Веб-сайт

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Z&N
Он самый.


Ядрёная консоль делает меня сильней!

Отсутствует

 

№3224-06-2008 17:18:14

Chelodoi Molovek
Участник
 
Группа: Members
Зарегистрирован: 24-06-2008
Сообщений: 99
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

ImgLikeOpera нужно чтобы нормально работало... не грузит картинки и все тут. иногда когда подводишь курсор появляются, но это не решение мягко говоря. с пропорциями изображений тоже глюки...
может автор может передать разработку кому-то? может найдутся желающие?

Отсутствует

 

№3324-06-2008 20:52:38

MySh
Кактусогрыз
 
Группа: Extensions
Зарегистрирован: 17-12-2006
Сообщений: 4623
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

:offtopic:

krigstask

А squid уже отменён?

Предлагаете из пушки по воробьям? Может, мне ещё аппаратный firewall и маршрутизатор до кучи прикупить?

Мне нужно простое и удобное решение-расширение. Которого сегодня нет. :whiteflag:

Отсутствует

 

№3424-06-2008 23:48:31

Unghost
Призрак-админ
 
Группа: Administrators
Откуда: Moscow, Russia
Зарегистрирован: 08-10-2004
Сообщений: 11770
UA: Minefield 3.1

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Заканчивайте оффтопик, пока мы не начали раздавать замечания. Если нечего сказать по теме, лучше помолчать.
Пишите о популярных расширениях, которые не совместимы с Firefox 3.


Do not meddle in the affairs of Wizards, for they are subtle and quick to anger.

Отсутствует

 

№3525-06-2008 11:51:09

macuache
Участник
 
Группа: Members
Зарегистрирован: 21-05-2008
Сообщений: 65
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Не хватает:

Titlebar Tweaks
Sothink Web Video Downloader
UnPlug

Отредактировано macuache (25-06-2008 12:10:33)

Отсутствует

 

№3625-06-2008 15:31:08

BattleGrim
Участник
 
Группа: Members
Откуда: Москва, Россия
Зарегистрирован: 17-06-2008
Сообщений: 2
UA: Opera 9.2
Веб-сайт

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Tabbrowser Preferences очень удобен. В 3-й версии, увы, не работает.

Отсутствует

 

№3726-06-2008 16:52:36

Basf
Участник
 
Группа: Members
Зарегистрирован: 26-06-2008
Сообщений: 16
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

ImgLikeOpera!

Из-за этого на домашнем компьютере пока 2-я версия стоит.

Отсутствует

 

№3826-06-2008 17:04:21

Ryav
Участник
 
Группа: Members
Откуда: Омск
Зарегистрирован: 11-07-2006
Сообщений: 24
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

MinimizeToTray и так хорошо работает..
На мой взгляд нужна поскорей заняться ImgLikeOpera.. Уж оч его не хватает.. (

Tab Mix Plus тоже бы не помешало.. ;)


<не удалено>

Отсутствует

 

№3926-06-2008 18:41:58

Chelodoi Molovek
Участник
 
Группа: Members
Зарегистрирован: 24-06-2008
Сообщений: 99
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Ryav
Tab Mix Plus есть работающие билды, неофициально пока. тут берите самый нижний http://tmp.garyr.net/dev-builds/

вот ImgLikeOpera бы починили для 3 версии в самом деле... автор его даже писал тут на форуме, что может передать разработку если кто возьмется.

Отредактировано Chelodoi Molovek (26-06-2008 18:43:19)

Отсутствует

 

№4026-06-2008 18:58:11

from08
Участник
 
Группа: Members
Откуда: Saint-Petersburg
Зарегистрирован: 14-04-2005
Сообщений: 96
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Translation Panel

Отредактировано from08 (26-06-2008 19:00:30)

Отсутствует

 

№4126-06-2008 20:58:11

Z&N
Участник
 
Группа: Members
Зарегистрирован: 01-04-2008
Сообщений: 2401
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

from08

Translation Panel

работает:lol:

Отсутствует

 

№4228-06-2008 01:43:47

dmitriykostinspb
Участник
 
Группа: Members
Откуда: Санкт-Петербург
Зарегистрирован: 28-05-2008
Сообщений: 4
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Очень сильно не хватает расширения MinimizeToTray. :)
https://addons.mozilla.org/ru/firefox/addon/2110

Отсутствует

 

№4328-06-2008 02:44:34

Chelodoi Molovek
Участник
 
Группа: Members
Зарегистрирован: 24-06-2008
Сообщений: 99
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

dmitriykostinspb пишет:

Очень сильно не хватает расширения MinimizeToTray. :)
https://addons.mozilla.org/ru/firefox/addon/2110

поставил, изменив install.rdf, работает вроде нормально.

Отсутствует

 

№4428-06-2008 02:58:21

dmitriykostinspb
Участник
 
Группа: Members
Откуда: Санкт-Петербург
Зарегистрирован: 28-05-2008
Сообщений: 4
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Chelodoi Molovek пишет:

dmitriykostinspb пишет:

Очень сильно не хватает расширения MinimizeToTray. :)
https://addons.mozilla.org/ru/firefox/addon/2110

поставил, изменив install.rdf, работает вроде нормально.

Поподробней пожалуйста. :)

Отсутствует

 

№4528-06-2008 11:02:26

MySh
Кактусогрыз
 
Группа: Extensions
Зарегистрирован: 17-12-2006
Сообщений: 4623
UA: Firefox 2.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

dmitriykostinspb
А попробуйте вот так.

Отсутствует

 

№4628-06-2008 12:07:40

Bananas
Участник
 
Группа: Members
Откуда: Minsk, Belarus
Зарегистрирован: 12-03-2005
Сообщений: 1059
UA: Firefox 3.0
Веб-сайт

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

ilo


Sometimes I give myself the creeps,
Sometimes my mind plays tricks on me...

Отсутствует

 

№4701-07-2008 19:52:47

Airat
Участник
 
Группа: Members
Откуда: Казань
Зарегистрирован: 03-12-2005
Сообщений: 84
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Дайте нормальный ILO
пока приходится пользоваться глючной версией

Отсутствует

 

№4802-07-2008 09:02:18

from08
Участник
 
Группа: Members
Откуда: Saint-Petersburg
Зарегистрирован: 14-04-2005
Сообщений: 96
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Translation Panel

Отсутствует

 

№4902-07-2008 09:27:54

Infant
   «»
 
Группа: Extensions
Откуда: Одесса
Зарегистрирован: 23-12-2004
Сообщений: 3671
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

from08
Посмотри в разделе расширений форума. Уже давно сделали совместимым.


Благодарю алфавит за любезно предоставленные буквы.

Отсутствует

 

№5003-07-2008 15:54:10

from08
Участник
 
Группа: Members
Откуда: Saint-Petersburg
Зарегистрирован: 14-04-2005
Сообщений: 96
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Infant пишет:

from08
Посмотри в разделе расширений форума. Уже давно сделали совместимым.

thank you so much :whiteflag:

Добавлено Thu Jul  3 15:56:42 2008 :
ещё бы вот такое расширение для firefox 3.0 ScrapBook BackupHelper

Отредактировано from08 (03-07-2008 15:59:30)

Отсутствует

 
  • Форумы
  •  » Флейм
  •  » Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2011 Mozilla Russia
Язык отображения форума: [Русский] [English]